independent_variables:
  - header:
      name: $p_\text{T}(\ell_{1})$ [GeV]
    values:
      - high: 30.00
        low: 10.00
        value: 20.00
      - high: 50.00
        low: 30.00
        value: 40.00
      - high: 150.0
        low: 50.00
        value: 100.0
dependent_variables:
  - header:
      name: $tHc$ FCNC
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 4.5185859724879265
      - value: 6.2119686380028725
      - value: 2.9285673275589943
  - header:
      name: $t\bar{t}H$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 15.506923675537109
      - value: 23.113897323608398
      - value: 13.74326229095459
  - header:
      name: $t\bar{t}W$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 41.395156860351562
      - value: 75.795974731445312
      - value: 71.13433837890625
  - header:
      name: $t\bar{t}Z$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 13.560009002685547
      - value: 24.318233489990234
      - value: 22.768810272216797
  - header:
      name: $VV3\ell$ + $b/c$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.1384682655334473
      - value: 1.6882293224334717
      - value: 1.8993394374847412
  - header:
      name: $tWZ$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.68340671062469482
      - value: 1.3745579719543457
      - value: 1.8810629844665527
  - header:
      name: $tZq$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.93071484565734863
      - value: 2.2798268795013428
      - value: 1.9422264099121094
  - header:
      name: HF-dec. $e$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.5683027505874634
      - value: 0.7247542142868042
      - value: 0.33897292613983154
  - header:
      name: HF-dec. $\mu$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 3.5765879154205322
      - value: 2.7571330070495605
      - value: 0.33753529191017151
  - header:
      name: Q-misID
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.247145414352417
      - value: 3.6274580955505371
      - value: 9.7296638488769531
  - header:
      name: Others
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 30.68531441688538
      - value: 33.17057728767395
      - value: 20.340111769735813
  - header:
      name: Total
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 111.2920298576355
        errors:
          - symerror: 9.8788829869566097
      - value: 168.85064232349401
        errors:
          - symerror: 11.791511544010209
      - value: 144.11532361060378
        errors:
          - symerror: 8.8613530542278518
  - header:
      name: Data
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 113
      - value: 191
      - value: 140